1. Roel Peeters Member

    Apache

    Topic geplaatst op: 17-06-2014 om 14:58

    Bij het installeren van zurmo krijg ik de melding dat apache niet geinstalleerd is. Volgens de serverinformatie in directadmin draait er echter apache 2.4.9 en zou dit normaal gezien geen probleem mogen zijn. Enig idee aan wat dat zou kunnen liggen en hoe je dit oplost ?

    http://roelpgo140.140.axc.nl/zurmo/app/index.php/install/default/checkSystem

  2. Wesley Member
    Reactie geplaatst op: 17-06-2014 om 21:48

    U kunt via de filemanager in directadmin de ownership rechten resetten van deze mappen / bestanden. als u dit op mappen doet vinkt u dan ook Recursive aan.

    U kunt uw website in php-5.4 modus draaien. Op deze manier krijgt u geen problemen met rechten. Voeg het volgende toe aan uw .htaccess file helemaal bovenaan:

    <FilesMatch "\\.(inc|php|php3|php4|php5|php6|phtml|phps)$">
    SetHandler x-httpd-php54
    #SetHandler application/x-httpd-php
    </FilesMatch>

    Als u nu een error krijgt dan kunt u deze error opzoeken via directadmin onder "Statistics and logs". Hier kunt u de apache errors inzien. Als het een rechten probleem is kunt u deze rechten resetten via de filemanager van directadmin. Is de error u niet bekend dan kunt u deze naar ons doorsturen.
    Ook dienen de rechten van de mappen met php 5.4 in de public_html op 755 te staan, en alle bestanden op 644. LET OP dit geld ook op alle onderliggende mappen in de public_html.

    Vond u dit antwoord nuttig?

  3. Roel Peeters Member
    Reactie geplaatst op: 18-06-2014 om 00:23

    Heel hard bedankt, website draaien in php-5.4 werkt

    Vond u dit antwoord nuttig?